body
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color:#592A1B;
	font-size: 13px;
	margin: 0;
	padding: 0;
	background:#fff6dc;
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}


/*//FONTS//*/
h1
{
	font-size: 28px;
	font-weight: normal;
	font-family: Times New Roman, Times, serif;
	margin:0 0 30px 0;
	color:#C68D42;
}
h1.h1menu
{
	font-size: 21px;
	font-weight: normal;
	font-family: Times New Roman, Times, serif;
	margin:0 0 10px 0;
	color:#C68D42;
	padding: 0;
}
h2
{
	font-size: 18px;
	font-weight: normal;
	font-family: Times New Roman, Times, serif;
	margin:0 0 30px 0;
	color:#C68D42;
}
h3
{
	font-size: 14px;
	font-weight: bold;
	font-family: Times New Roman, Times, serif;
	margin:15px 0 5px 0;
}
#inner_content h1
{
	margin:10px 0 10px 0;
}
#inner_content h2
{
	margin:0 0 10px 0;
}
body a
{
	text-decoration: none;
	color:#C68D42;
}
body a:hover
{
	text-decoration: underline;
	color:#592A1B;
}

/*//END OF FONTS//*/




/*//MISC//*/
.invisible
{
	display: none;
}
.clear
{
	clear: both;
}
img
{
	border: none;
}
#minheight
{
	float: left;
	height: 360px;
	width: 1px;
}
ul
{
	margin-top: 5px;
	margin-left:15px;
	padding-left:0;
}
li
{
	padding-left:0px;
}
/*//END OF MISC//*/


/*//MENUs//*/
#main_menu
{
	margin: 0px 2px 0 0;
	background-color: #68321F;
	float:right;
}
#main_menu ul
{
	list-style-type:none;
	padding: 10px 3px 10px 10px;
	margin:0;
	color: #FFF6DC;
	width:682px;
}
#main_menu li
{
	display:inline;
	border-right: 1pt solid #E2A855;
	padding: 4px 16px;
	font-family: Times New Roman, Times, serif;
	font-size: 13px;

}
#main_menu li a
{
	color: #FFF6DC;	
	font-weight:bold;
}
#main_menu li a:hover
{
	color:#C68D42;
}

#menu_left
{
	float:left;
	width: 185px;	
	padding: 30px 0 0 58px;
}
#menu_left ul
{
	list-style-type: none;
	padding:0;
	margin:0;
}
#menu_left ul li
{
	font-family: Times New Roman, Times, serif;
	font-weight:bold;
	font-size: 14px;
	padding: 2px 0 2px 0;
}
#menu_left ul li ul li
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 12px;
}
#menu_left ul li ul
{
	padding: 0 0 0 20px;
}
#menu_left li a
{
	color:#592A1B;
}
#menu_left li a:hover
{
	color:#C68D42;
}
.menu_active
{
	text-decoration:underline;
	color:#C68D42;
}


#top_menu
{
	margin: 0px 2px 0 0;
	background-color: #E2A855;
	float:right;
}
#top_menu ul
{
	list-style-type:none;
	padding: 10px 3px 10px 10px;
	margin:0;
	color: #FFF6DC;
}
#top_menu li
{
	display:inline;
	border-right: 1pt solid #fff;
	padding: 4px 7px;
	font-family: Times New Roman, Times, serif;
	font-size: 13px;

}
#top_menu li a
{
	color: #5B2B1D;	
	font-weight:bold;
}
#top_menu li a:hover
{
	color:#fff;
}
/*//END OF MENUs//*/


/*//NAMED DIVS//*/
#container
{
	width: 100%;min-height: 100%;
	position: relative;
}
#int_container
{
	width: 940px;
	text-align: left;
	margin: 0 auto 0 auto;
	z-index: 1;
}
#header
{
	position: relative;
	margin: 0px 0 0 0;
	padding-top: 0px;
	height:220px;
}

.logo
{
	float: left;
	background: url(images/logo.gif) no-repeat;
	width: 267px;
	height: 145px;
	margin-top:40px;
}
.logo_churn
{
	float: left;
	background: url(images/logo_churn.gif) no-repeat;
	width: 267px;
	height: 145px;
	margin-top:40px;
}
.logo_pig
{
	float: left;
	background: url(images/logo_pig.gif) no-repeat;
	width: 267px;
	height: 145px;
	margin-top:40px;
}
#locally_produced
{
	position:absolute;
	right:30px;
	top:70px;
	background: url(images/locally_produced.gif) no-repeat;
	width: 159px;
	height: 93px;
}
#content_right
{
	float: left;
}
#mainContent
{
	
	padding-bottom: 60px;
}
#photos_home
{
	width: 695px;
	height: 290px;
	position: relative;
}
#photos_home .slido { position:absolute; }
.winner_circle
{
	width: 112px;
	height: 113px;
	background: url(images/winner_circle.png) no-repeat;
	position: absolute;
	bottom: 21px;
	right: 16px;
}
#home_blocks
{
	margin: 0px 0 0px 0;	
}

.home_block
{
	margin: 13px 16px 0 0;
	float: left;
	background-color: #68321F;
}
.pig
{
	width: 201px;
	height: 97px;
	padding: 53px 0 0 20px;
	background: url(images/block_image_pig.gif) no-repeat #68321F;
	background-position: top center;	
	color: #fff;
}
.pig p, .churn p, .shop p
{
margin:0;
padding:0;
}
.pig h1, .churn h1, .shop h1
{
	color: #fff;
	text-align:center;
	margin: 0 0 8px -20px;
	padding:0;
}
.shop h1
{
	color:#592A1B;
}
.churn
{
	width: 201px;
	height: 97px;
	padding: 53px 0 0 20px;
	background: url(images/block_image_churn.gif) no-repeat #68321F;
	background-position: top center;	color: #fff;
}
.shop
{
	width: 201px;
	height: 110px;
	padding: 40px 10px 0 10px;
	background: url(images/block_image_shop.gif) no-repeat #E2A856;
	background-position: top center;
}
.shop a, .pig a:hover, .churn a:hover
{
color:#fff;
}
#inner_content
{
	width: 680px;
}
.churn_icon
{
	height:37px;
	width:40px;
	background: url(images/churn_icon.gif) no-repeat;
	position: absolute;
	top:0;
	bottom:0;
}	
.pig_icon
{
	height:37px;
	width:54px;
	background: url(images/pig_icon.gif) no-repeat;
	position: absolute;
	top:0;
	bottom:0;
}	
.cow_icon
{
	height:37px;
	width:54px;
	background: url(images/cow_icon.gif) no-repeat;
	position: absolute;
	top:0;
	bottom:0;
}
.package
{
	background-color: #F4EBD4;
	padding: 15px;
	margin: 0 0 20px 0;
	width: 625px;
}
.package_name
{
	font-family: Times New Roman, Times, serif;
	font-size: 18px;
	color:#C68D42;
}
.menu_item
{
	width: 175px;
	height: 170px;
	float: left;
	margin-right: 20px;
}
ul.salad
{
	list-style-type:none;
	margin:0;
	padding:0;
}
ul.salad li
{
	margin: 4px 0 0 0;
}
#footer
{
	background-color:#68321F;
	width: 100%;
	margin: 30px 0 0 0;
	color:#FFF6DC;
    position: absolute;
	bottom:0;left:0;	height: 29px;
}
#footer_pic_cow
{
	position: absolute;
	top:-217px;
	left:-122px;
	background: url(images/cow.gif) no-repeat;
	height:217px;
	width:352px;
	z-index:-1;
}
#footer_pic_pig
{
	position: absolute;
	top:-217px;
	left:-122px;
	background: url(images/pig.gif) no-repeat;
	height:217px;
	width:352px;
	z-index:-1;
}
#footer_pic_churn
{
	position: absolute;
	top:-217px;
	left:-122px;
	background: url(images/churn.gif) no-repeat;
	height:217px;
	width:352px;
	z-index:-1;
}
#footer_enc
{
	width: 940px;
	text-align:left;
	margin:0 auto;	position: relative;
}
#footer_text
{
	float: left;
	width: 600px;
	text-align: left;
	font-size: 11px;
	padding-top: 7px;
}
#footer_text a:hover
{
	color:#FFF6DC;
}
#footer_logos
{
	padding:3px 0 0 0;
	float: right;
	position:relative;
}
#outline-blocks
{
	padding-left:243px;	
}
#outline-blocks h2
{
	margin-bottom: 10px;
}
.nationwide
{
	margin-top: 15px;
	padding:20px;
	background: url(images/nationwide.gif);
	background-repeat: no-repeat;
	height:40px;
	width: 295px;
	float: left;
	border: 1pt solid #E2A855;
	min-height: 130px;
}
.nationwide a, .thegathering a
{
	color: #592A1B;
}
.thegathering 
{
	margin-top: 15px;
	width: 295px;
	padding:20px;
	margin-left: 20px;
	float: left;
	border: 1pt solid #E2A855;
		min-height: 130px;
}
.thegathering2
{
	margin-top: 25px;
	/*width: 295px;*/
	width: 653px;
	padding:20px;
	margin-left: 0px;
	/*float: left;*/
	border: 1pt solid #E2A855;
		min-height: 66px;
}
.thegathering2 img
{
	margin-right: 20px;
}
.thegathering a, .thegathering2 a
{
	color: #592A1B
}

/*//END OF NAMED DIVS//*/

.hidden { display:none; }

.locations
{
	float:left;
	width: 116px;
	font-size: 12px;
	background-color:#fdefc7;
	padding: 5px;
	margin-right: 7px;
	min-height: 220px;
}
.milk-location
{
	padding: 10px;
	background-color: #f9e3c2;
	margin-bottom: 20px;
}

